
/*----------------共通----------------*/

* {
	padding:0;
	margin:0;
	font-size:1.0em;
	line-height:1.5em;
	font-family: "Lucida Grande",Verdana,"ＭＳ Ｐゴシック","MS Gothic","Osaka","Hiragino Kaku Gothic Std",sans-serif;
}

img{ 
border:0;
}

.clear { 
clear:both;
}

/*CLEARFIX*/
.clearfix:after{ content:".";
display:block;
height:0;
clear:both;
visibility:hidden;}
.clearfix{ display:inline-block;}
/*Hide from IE-mac\*/
*html .clearfix{ height:1%;}
.clearfix{ display:block;}
/*End hide form IE-mac*/


/*
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	line-height: 1.5em;
	font-family: Tahoma, "ＭＳ Ｐゴシック", "Osaka";
	font-style: normal;
	color: #333333;
}
*/

#wrapper {
	display:block;
	width:988px;
	height:auto;
	margin:0px auto;
	text-align: left;
	border-left:1px solid #2c0a0a;
	border-right:1px solid #2c0a0a;
}

/*---- 新ヘッダー ----*/
#headerarea {
	margin:0px auto;
	padding:0px 0px 20px 0px;
	width:988px;
	height:145px;
}

#headerarea div#headerleft {
	margin:0px;
	padding:0px;
	width:354px;
	float:left;
}

#headerarea div#headerright {
	margin:0px;
	padding:0px;
	width:634px;
	float:left;
}

#headerarea div#headernavi {
	margin:0px;
	padding:0px;
	width:634px;
	height :28px;
	background-color:#000;
}

#headerarea div#headernavi ul {
	margin:0px 4px 0px 0px;
	padding:0px;
	float:right;
}

#headerarea div#headernavi ul li {
	display:inline;
	height:23px;
	margin:0px 0px 0px 15px;
	padding:0px;
	float:left;
}

#top_header div#headernavi ul li.btnEnglish a { width:110px; height:23px; display:block; background:url(/awards/images/btn_english.gif) 0 0 no-repeat; text-indent:-9999px;}
#top_header div#headernavi ul li.btnEnglish a:hover { background:url(/awards/images/btn_english.gif) 0 -23px no-repeat;}
#headerarea div#headernavi ul li.btnEnglish a { width:110px; height:23px; display:block; background:url(/awards/images/btn_english.gif) 0 0 no-repeat; text-indent:-9999px;}
#headerarea div#headernavi ul li.btnEnglish a:hover { background:url(/awards/images/btn_english.gif) 0 -23px no-repeat;}

#headerarea div#pagenavi {
	margin:0px;
	padding:0px;
	width:634px;
	height :57px;
	background:url(/awards/images/headernavi_bg.jpg);
	background-repeat: no-repeat;
}

#headerarea div#pagenavi ul {
	margin:0px;
	padding:0px;
}

#headerarea div#pagenavi ul li {
	display:inline;
	margin:0px;
	padding:6px 0px 6px 6px;
	float:left;
}
#headerarea div#pagenavi ul li.toppage a { width:200px; height:30px; display:block; background:url(/awards/images/btn_toppage.gif) 0 0 no-repeat; text-indent:-9999px;}
#headerarea div#pagenavi ul li.toppage a:hover { background:url(/awards/images/btn_toppage.gif) 0 -30px no-repeat;}
#headerarea div#pagenavi ul li.listpage a { width:140px; height:30px; display:block; background:url(/awards/images/btn_list.gif) 0 0 no-repeat; text-indent:-9999px;}
#headerarea div#pagenavi ul li.listpage a:hover { background:url(/awards/images/btn_list.gif) 0 -30px no-repeat;}


/*----- 新CMS化で追加-----*/
/*---検索---*/
#searchBox { float:left;}
#searchBox .searchward {
	font-size:12px;
	line-height:12px;
	width:160px;
	border:1px solid #71473a;
	padding:3px;
	margin:4px 4px 0px 5px;
	vertical-align:middle;
}
#searchBox .btnsearch {
	vertical-align:middle;
	margin-top:3px;
	padding:0;
}
/*----- //新CMS化で追加-----*/

/*---- fesヘッダー ----*/
#f_head{
	width:598px;
	height:102px;
	position:relative;
	background:url(/awards/img_cmn/head_s.jpg);
	}

#f_h_logo{
	position:absolute;
	top:5px;
	left:15px;
	}
	
#f_ttl{
	position:absolute;
	top:72px;
	left:15px;
	}

/*---- 一覧へ ----*/

#link{
	padding:15px 0px 5px 25px;
	text-align:left;
	}


/*---- テキスト ----*/
.small {
	font-size: x-small;
	line-height: 1.2em;
	font-weight: normal;
}

.big {
	font-size: medium;
	line-height: 1.5em;
}

.green {
	font-size: small;
	color:#2E5C5A;
}

.green_b {
	font-size: small;
	color:#2E5C5A;
	font-weight: bold;
}


/*---- その他 ----*/

h2 {
	margin:0;
	font-size: 16px;
	font-weight: bold;
	text-align:left;
	color:#4c0b0b;
}


h5 {
	margin:0;
	font-size: 16px;
	font-weight: bold;
	text-align:left;
	color:#2e5c5a;
}



/*---------------- トップページ ----------------*/


.newDate {
	font-size: 12px;
	line-height: 1.2em;
	color: #000088;
}

.newDateBlack {
	font-size: 12px;
	line-height: 1.2em;
}



/*---------------- 一覧ページ ----------------*/
#list_contents {
	display:block;
	width: 890px;
	margin:auto;
	height:auto;
	padding:0 49px;
}

#list_contents div#list_read {
	width: 890px;
	height: auto;
	padding: 0px  0px  30px  0px;
	color: #333333;
	font-size:0.8em;
	line-height:1.5em;	
}

#list_contents div#list_year {
	width: 890px;
	padding-bottom:10px;
}

#list_contents h3 {
	padding: 0px;
	color:#4c0b0b;
	font-size: 1.2em;
	font-weight:bold;
	line-height: 1.5em;
	float:left;
}

#pd_menu {
	margin:0px;
	padding:0px;
	font-size: 0.8em;
	float:right;
}

/*----- 新CMS化で追加-----*/
#awardList { background:url(/awards/images/bg_list.gif) 0 0 repeat-y; border-top:solid 3px #a88a2f; border-bottom: dotted 1px #a88a2f;}
#awardList dl.item{ border-top:none;}
#awardList dl.item dt, #awardList dl.item dd {background:url(/awards/images/list_bg_tit.gif) top right no-repeat; float:left;}
#awardList dl.item dd.progtit{background:none;}
#awardList dl dt, #awardList dl dd {float:left; font-size:0.8em; padding:8px 10px;}
#awardList dl {border-top: dotted 1px #a88a2f;}
#awardList dl dt.date { width:95px;}
#awardList dl dd.awardname { width:185px;}
#awardList dl dd.department { width:135px;}
#awardList dl dd.award { width:105px;}
#awardList dl dd.progtit { width:270px;}
#awardList dl dd.multiple {font-size:1.0em; padding:0;}
#awardList dl dd.multiple dl:first-child { border-top:none;}

#awardList dl a:link{
	text-decoration:none;color:#4c0b0b;
	background:url(/awards/images/list_arrow.gif);
	background-repeat: no-repeat;
	padding-left:12px;
	background-position:left center;
	*background-position:0px 2px;
	}
#awardList dl a:active {
	text-decoration:underline;color:#4c0b0b;
	}
#awardList dl a:visited {
	text-decoration:underline;color:#4c0b0b;
	}
#awardList dl a:hover {
	text-decoration:underline;color:#4c0b0b;
}

/*--検索結果--*/
#pageLink {
text-align: right;
margin:0px;
	padding:0px;
	font-size: 0.8em;
	float:right;
	line-height:2.4em;
}

#pageLink a {
padding:2px 5px;
border:1px solid #4c0b0b;
color:#4c0b0b;
text-decoration:none;
font-weight:normal;
display:block;
float:left;
margin:2px;
}

#pageLink a:hover {
background:#f2c0c0;
color:#4c0b0b;
}

#pageLink a.WCMselected {
background:#4c0b0b;
padding:2px 5px;
border:1px solid #4c0b0b;
font-weight:bold;
color:#fff;
}

.btmNavi { padding:20px 0;}

#awardListNo {border-top:solid 3px #a88a2f; border-bottom: dotted 1px #a88a2f;}
#awardListNo p { padding:40px 20px 55px; font-size:1.1em; line-height:1.8em;}
#awardListNo p span { font-size:0.85em;}

#redirect_contents {
	display:block;
	width: 890px;
	margin:80px auto 100px;
	height:auto;
	padding:0px;
	text-align:center;
}
#redirect_contents p {padding-bottom:5px;}
#redirect_contents p a {color:#4c0b0b;}



/*----- //新CMS化で追加-----*/





.list {
	width: 890px;
	line-height: 1.3em;
	border-collapse: collapse;
	border-top:solid 3px #a88a2f;
	font-size:12px;
	margin: 0px;

}

.list td{
	border-bottom: dotted 1px #a88a2f;
	text-align:left;
	padding: 10px;
	vertical-align:top;
}

.list td.tit{
	background:url(/awards/images/list_bg_tit.gif);
	background-repeat: no-repeat;
	background-position:top right;
}

.list td.bgp{
	background-color:#fff9f7;
}


/*---- リンク ----*/

.list a:link{
	text-decoration:none;color:#4c0b0b;
	background:url(/awards/images/list_arrow.gif);
	background-repeat: no-repeat;
	padding-left:12px;
	background-position:left center;
	*background-position:0px 2px;
	}
.list a:active {
	text-decoration:underline;color:#4c0b0b;
	}
.list a:visited {
	text-decoration:underline;color:#4c0b0b;
	}
.list a:hover {
	text-decoration:underline;color:#4c0b0b;
}


/*---------------- 受賞情報 ----------------*/
#award_title{
	width: 890px;
	margin:auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#award_title p{
margin : 0;
padding: 0;
color:#4c0b0b;
font-size: x-small;
line-height: 1.5em;
}

#award_title p.read{
	margin:0;
	color:#4c0b0b;
	font-size: 1.0em;
	font-weight:bold;
	line-height: 1.5em;
	text-align:left;
}


#a_info{
	display:block;
	height:auto;
	width: 890px;
	padding:0;
	background:#fff9f7;
	position: relative;
	margin: 0px auto;
}


#a_info h3{
	width:860px;
	height: auto;
	margin:0px 15px;
	color:#4c0b0b;
	font-size: 1.0em;
	font-weight:bold;
	line-height: 1.5em;
	padding: 4px 0px 30px 125px;
	background: url(/awards/images/a_con.gif) no-repeat left top;

}

#a_info h4{
	width:860px;
	height: auto;
	margin:0px 15px;
	color:#4c0b0b;
	font-size: 1.0em;
	font-weight:bold;
	line-height: 1.5em;
	padding: 4px 0 30px 125px;
	background: url(/awards/images/a_place.gif) no-repeat left top;
}


#a_info h5{
	width:860px;
	height: auto;
	margin:0px 15px;
	color:#4c0b0b;
	font-size: 1.0em;
	font-weight:bold;
	line-height: 1.5em;
	padding: 4px 0 30px 125px;
	background: url(/awards/images/a_place2.gif) no-repeat left top;
}


#a_info p{
	width: 860px;
	margin : 0px;
	padding:10px 15px 15px 15px;
	text-align: left;
	color: #333333;
	font-size:0.8em;
	line-height:1.5em;	
}


#information{
	width: 890px;
	height:auto;
	padding:0;
	margin: 60px auto 0 auto;
	border-top:solid 4px #a88a2f;
}

#m_pic{
	width: 270px;
	margin-bottom:5px;
	height:auto;
	float: left;
	border-left:1px solid;
	border-right:1px solid;
	border-bottom: 1px solid;
	border-color:#a88a2f;
}

#textInfo{
	width: 605px;
	height:auto;
	font-weight:bold;
	font-size: 12px;
	float: right;
	margin-left: 10px;
}

#detail {
	clear: both;
	display:block;
	padding: 5px;
}

#detail p{
	margin : 0;
	text-align: left;
	color: #333333;
	font-size:0.8em;
	line-height:1.5em;
	font-weight: normal;
}

.programarea{
	display:block;
	width: 600px;
	height: auto;
	margin:0;
	padding:0;
}

.programarea p.prog{
	display:block;
	height: auto;
	margin:0;
	color:#4c0b0b;
	font-size: 1.2em;
	font-weight:bold;
	line-height: 1.4em;
	background: url(/awards/images/a_program.gif) no-repeat left top;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 100px;
	float:left;
}

.programarea ul{
	margin:10px 5px 0px 5px;
	width:100px;
	float:right;
}

.programarea ul li {
	list-style:none;
	margin:0px;
	padding-bottom:3px;
}

.programarea ul li.nobtn{
display:none;
}

.program{
	display:block;
	height: auto;
	min-height: 8px;
	margin:0;
	color:#4c0b0b;
	font-size: 1.2em;
	font-weight:bold;
	line-height: 1.4em;
	background: url(/awards/images/a_program.gif) no-repeat left top;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 100px;
}

.category{
	display:block;
	margin:0;
	width: 500px;
	height: auto;
	min-height: 8px;
	font-size: 1.2em;
	font-weight:bold;
	line-height: 1.4em;
	background: url(/awards/images/a_category.gif) no-repeat left top;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 100px;
}

.award_t{
	display:block;
	margin:0;
	width: 500px;
	height: auto;
	min-height: 8px;
	font-size: 1.2em;
	font-weight:bold;
	line-height: 1.4em;
	background: url(/awards/images/a_award_t.gif) no-repeat left top;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 100px;
}




#contest_l{
	position:relative;
	top:30px;
	left:760px;
	width:105px;
}


#from_p{
	width:890px;
	height:auto;
	padding:0px;
	margin: 0px auto 60px auto;
	text-align:left;
	background:#F4F5F5;
}

#from_p h4{
	margin:0px;
	padding:0px;

}


#from_p p{
	margin:0px;
	padding:10px 15px 15px 15px;
	color: #333333;
	font-size:0.8em;
	line-height:1.5em;
	font-weight: normal;
}

#from_p0{
	display:none;
}

/*---------------- 国際展開 ポップアップウィンドウ(old) ----------------*/

h5.layerTitle {
	margin : 15px 13px 0px 13px;
	color:#4c0b0b;
	font-size: 1.0em;
	font-weight:bold;
	line-height: 1.5em;
}

p.layerTxt {
	margin : 5px 13px 13px 13px;
	color: #333333;
	font-size:0.8em;
	line-height:1.5em;
}


/*---------------- コメント　OnOff ----------------*/

.direcomhide{
	display:none;
}

.direcomview{
	display:block;
}


/*---------------- 受賞番組一覧 ----------------*/

#page_top {
	clear:both;
	display:block;
	width:83px;
	height:18px;
	margin-bottom:10px;
	text-align:right;
	float:right;
}



#page_top a:hover {
	background:url(/awards/images/nv_pagetop_u.gif) no-repeat;
}


/*---------------- pagetop ----------------*/

#pagetop {
	margin:0 auto 10px;
	padding:45px 0 0 0;
	width:988px;
	border-bottom:solid 2px #2c0a0a;
}

#pagetop img {
	margin:0px auto 0px 860px;
	padding:0px;
}

/*---------------- footer ----------------*/

#footerarea {
	clear:both;
	width:988px;
	height:78px;
	margin:0px;
	padding:0px;
	text-align: center;
	background-color:#260202;
	background:url(/awards/images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}

#common_footer {
	padding-top:20px;
	text-align: center;
	color:#fff;
	font-size:0.8em;
	line-height:1.5em;
	}

#common_footer a{
	text-decoration:none;color:#fff;
	}
#common_footer a:hover {
	text-decoration:underline;color:#fff;
}

#common_footer p {
	height:21px;
	text-align:center;
	margin:5px auto 0px auto;
	display:table;
	}
	
#common_footer p span.top_cr {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	}

#common_footer img {
	display:table-cell;
	padding-right:5px;
	}




